body {
    background-color: #000000;
    /*min-height: 2000px;*/
    /*overflow: auto;*/
}

div.img {
    position: absolute;
}

div.led {
    width: 150px;
    height: 30px;
    /*background-color: #192132;*/
    color: #319003;
    font-family: monospace;
    text-align: right;
    padding: 3px;
}
.centered {
    position: absolute;
    margin: auto;
    display: block;
    bottom: 0px;
    top: 0px;
    left: 50%;
    transform: translate(-50%, 0);
}

.line {
    position: absolute;
    height: 1000px;
    border: none;
    /*border-right: 1px solid gray;*/
}

.line-l {
    left: -80px;
}

.line-r {
    left: 80px;
}

@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: portrait) {
    html {
        transform: rotate(-90deg);
        transform-origin: left top;
        width: 100vh;
        height: 100vw;
        overflow-x: hidden;
        position: absolute;
        top: 100%;
        left: 0;
    }
}